body, table, tr, td {
	font: 10px Arial, Helvetica, sans-serif;
	color: #AE650B;
	letter-spacing: 1px;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE650B;
	background-attachment: scroll;
	text-decoration: none;
	letter-spacing: 1px;
	background-image: url(bg.jpg);
	background-position: 60px top;
	background-repeat: repeat;
} BODY {
	scrollbar-face-color:#fef381;
	scrollbar-arrow-color:#d1af7a;
	scrollbar-track-color:#3becb0;
	scrollbar-shadow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#fef381;
	scrollbar-darkshadow-color:#fef381;
}
a:link, a:active, a:visited {
	font-weight: bolder;
	color: #10B179;
	font-family: Times New Roman, Times, serif;
	font-size: 11px;
	cursor: crosshair;
	filter: Light;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #10B179;
}
a:hover {
	color: #EE8D64;
	font-family: Times New Roman, Times, serif;
	font-size: 10px;
	text-decoration: none;
	cursor: crosshair;
	filter: Invert;
	font-weight: bolder;
	letter-spacing: 1px;
	border-bottom: 1px solid #EE8D64;
	text-transform: uppercase;
} 
input, textarea, option, select {
	background-color: #C9FFC0;
	font: 10px Arial, Helvetica, sans-serif;
	color: #AE650B;
	letter-spacing: 1px;
	border: thin dashed #FFA978;
	padding:1px;
	text-decoration: none;
} 
.border-images1 {
	border: 1px dashed #FFFE4B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EE8D64;
	font-weight: bold;
	letter-spacing: 2px;
	background-color: #FBFF4E;
}
.style20 {
	color: #C84722;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style21 {
	color: #C39C97;
	letter-spacing: 1px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 20px;
}
.style25 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: 3px;
}
.style22 {
	color: #AB8186;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Tahoma;
	font-size: 10px;
}
.border-images {
	border: 1px dashed #FFFFFF;
	background-color: #FFFFFF;
	color: #15DB9B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
} .border-images11 {
	padding: 2px;
	border-top: 2px double #FFFFFF;
	border-bottom: 2px double #15DB9B;
	color: #EF880F;
	letter-spacing: 4px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style26 {
	font-family: "Monotype Corsiva", Vivaldi;
	font-size: 65px;
	color: #FFA978;
	letter-spacing: 6px;
}
A.cel:link {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #EE8D64;
	font-weight: bold;
	cursor: hand;
	filter: Light;
	background-color: #D3F594;
	border: 1px solid #FFA978;
	letter-spacing: 1px;
	text-transform: uppercase;
} A.cel:hover {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	background-color: #FBFE4D;
	font-weight: bold;
	text-transform: uppercase;
	color: #F47D11;
	letter-spacing: 1px;
	border: 1px solid #FA761F;
}
.style27 {

	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #0070B3;
}
.style28 {


	font-family: "Courier New", Courier, mono;
	font-size: 2px;
	font-weight: normal;
	letter-spacing: 6px;
}
A.cel:visited {

	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #EE8D64;
	font-weight: bold;
	cursor: hand;
	filter: Light;
	background-color: #D3F594;
	border: 1px solid #FFA978;
	letter-spacing: 1px;
	text-transform: uppercase;
}
